Firmware.bin en 4.5

OP
Mensajes
5
Puntos
1
#1
al instalar luma se me ha quedado pillada y me pide que coloque el firmware.bin en /luma
hay unos cuantos foros que comparten el archivo pero el link esta muerto.

el mensaje de error es el siguiente:
An error has occured:
An old unsopported FIRM has been detected.
Copy a firmware.bin in /luma to boot

Press any button to shutdown



agradecería ayuda.
 
Mensajes
3.434
Calificaciones
256 5
Puntos
385
Ubicación
Buenos Aires
#2
al instalar luma se me ha quedado pillada y me pide que coloque el firmware.bin en /luma
hay unos cuantos foros que comparten el archivo pero el link esta muerto.

el mensaje de error es el siguiente:
An error has occured:
An old unsopported FIRM has been detected.
Copy a firmware.bin in /luma to boot


Press any button to shutdown


agradecería ayuda.
Vos necesitas el firmware.bin que venia con el viejo reinand?
 

PillaDoll

Don't Stop the Scene
Colaboradora
Mensajes
3.385
Calificaciones
500 2
Puntos
280
Ubicación
Zacatecas
#3
al instalar luma se me ha quedado pillada y me pide que coloque el firmware.bin en /luma
hay unos cuantos foros que comparten el archivo pero el link esta muerto.

el mensaje de error es el siguiente:
An error has occured:
An old unsopported FIRM has been detected.
Copy a firmware.bin in /luma to boot


Press any button to shutdown


agradecería ayuda.
SI usas ReiNAND, entonces prueba descargando la ultima version, ahi tiene un archivo firmware.bin
Debes estar registrado para ver este enlace, registrate gratis haciendo clic aquí

y pues la recomendacion seria que actualizaras a boot9strap en cuanto puedas.
 

PillaDoll

Don't Stop the Scene
Colaboradora
Mensajes
3.385
Calificaciones
500 2
Puntos
280
Ubicación
Zacatecas
#5
no no nada que ver con reinand, estaba intentando instalar luma en 4.5 como indica este tutorial
Debes estar registrado para ver este enlace, registrate gratis haciendo clic aquí
, por cierto, no me funciona el firmware que me pasaste :C
Ah, el firmware de tu consola es 4.5??

entonces se debe hacer mediante soundhax
Debes estar registrado para ver este enlace, registrate gratis haciendo clic aquí
 

PillaDoll

Don't Stop the Scene
Colaboradora
Mensajes
3.385
Calificaciones
500 2
Puntos
280
Ubicación
Zacatecas
#7
pero está bloqueada y me pide el firmware.bin
tu consola es america o europea? Old o new?

en que parte de la guia es que te quedaste?

tienes el archivo boot.firm en la raiz de la SD?

usaste la gateway, o bien tenias instalado algo extra en tu consola como cakes, Rxtools? alguna emunand?

edito: prueba con este
Debes estar registrado para ver este enlace, registrate gratis haciendo clic aquí
 
Última edición:
OP
Mensajes
5
Puntos
1
#8
tu consola es america o europea? Old o new?

en que parte de la guia es que te quedaste?

tienes el archivo boot.firm en la raiz de la SD?

usaste la gateway, o bien tenias instalado algo extra en tu consola como cakes, Rxtools? alguna emunand? es la

edito: prueba con este
Debes estar registrado para ver este enlace, registrate gratis haciendo clic aquí
pues se me quedo pillada al instalar luma.
es europea 4,5, es la old y si tengo el boot.firm